
CoCoA-5 - Feature #20

How to get the compilation flags of CoCoA-5?

04 Nov 2011 12:12 - Anna Maria Bigatti

Status: Closed Start date: 04 Nov 2011

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.1.1 Seoul14 Spent time: 0.25 hour

Description

something like BuildInfo from CoCoALib

Related issues:

Related to CoCoA-5 - Feature #250: CoCoALib BuildInfo vs CoCoA-5 VersionInfo Closed 02 Oct 2012

Related to CoCoA-5 - Feature #19: How to get the version number of CoCoA-5? Closed 04 Nov 2011

History

#1 - 08 Nov 2011 15:35 - Anna Maria Bigatti

- Category set to CoCoA-5 function: new

#2 - 02 Apr 2014 17:33 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 09 Apr 2014 14:48 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.1.1 Seoul14

#4 - 28 Jul 2014 17:44 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 100

Compilations flags are given by VersionInfo()
